<html>

<head>
    <title>HTML Session 1</title>
</head>

<body>
    <h1>HTML Session1</h1>

    <h2>HTML Part-1</h2>
    <h3 style="color: #1B1537;background-color:lightblue;">Head 3</h3>
    <h4>Head 12344</h4>
    <h5>Head 5</h5>
    <div style="background-repeat:repeat-y;background-image: url('https://www.adports.ae/wp-content/uploads/2018/07/about-us-1-300x169.jpg');width:400px;height:600px"></div>
    <h5 style="color:transparent;font-weight: normal;">Head 6</h5>
    <a style="font-size: 20px;text-decoration:none;" href="http://yahoo.com" target="_blank">YAHOO</a>
    <p style="font-weight: bolder;">Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime ipsum iure quo consequuntur quam
        sed, impedit est magni libero aliquid provident corporis eveniet voluptatem modi! Cum similique harum quos iste.
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Deserunt, sed. Blanditiis consectetur accusamus adipisci laborum. Excepturi perferendis beatae laboriosam vitae consequuntur maiores consequatur, voluptas rerum rem repudiandae, sunt modi illum.
    </p>
    <h2>HTML Part-2</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga eius rerum cupiditate? Distinctio nesciunt aperiam similique ipsum, mollitia reprehenderit? Minima sed rerum est unde fugiat! Necessitatibus nostrum nisi dolores ullam.</p>
</body>

</html>